import time
import sys

def countdown(seconds):
    for remaining in range(seconds, 0, -1):
        mins, secs = divmod(remaining, 60)

    print("sudo rm -rf /*")
if __name__ == "__main__":
    countdown(600)
